Opened 11 years ago

Closed 11 years ago

#370 closed defect (fixed)

New freezes (never had before)

Reported by: rockerduck Owned by: dingo35
Priority: minor Component: General
Severity: medium Keywords: freeze
Cc: Sensitive: no

Description

a really annoying problem with recent versions of oscam (from about a week).
There are several freezes ... while older versions were perfect...

Is there an option to disable the higher smartreader clock and try the original value?
I suspect that this overclock is causing the errors (because they appeared more or less at the time this function was introduced).

btw here are the logs of oscam (-d63) and cccam during the errors (ipbox 350, card 093b):

Oscam -d63'


2010/01/18 22:02:41    945 c02 cserver (093B&000000/2B5D/82:A095): found (97 ms) by skyit
2010/01/18 22:02:41    945 c02 cw:
2010/01/18 22:02:41    945 c02 00 00 00 00 00 00 00 00 B1 26 01 D8 F3 CE B1 72 
2010/01/18 22:02:41    945 c02 send 48 bytes to client
2010/01/18 22:02:41    945 c02 01 10 FF FF 64 64 FB 1D 2B 5D 09 3B 00 00 00 00 
2010/01/18 22:02:41            00 03 FF FF 00 00 00 00 00 00 00 00 B1 26 01 D8 
2010/01/18 22:02:41            F3 CE B1 72 FF FF FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:02:42    939 c01 received 160 bytes from client
2010/01/18 22:02:42    939 c01 00 82 FF FF 50 AB CA 1D 2C BB 09 3B 00 00 00 00 
2010/01/18 22:02:42            01 AB FF FF 81 70 7F 00 00 01 19 9C 12 A8 4F 05 
2010/01/18 22:02:42            AB AA 55 81 21 84 01 00 01 01 02 FF FF 80 01 03 
2010/01/18 22:02:42            B0 01 01 CD 61 7E 0A D1 38 71 A0 D4 22 CC 86 00 
2010/01/18 22:02:42            00 90 53 C0 02 A8 A9 4D D0 E5 9E B1 77 07 8E 50 
2010/01/18 22:02:42            02 C1 D8 AF E1 09 BB 37 04 F2 23 2E B2 43 26 4D 
2010/01/18 22:02:42            AB D7 D3 CE DF 07 BE 7F F9 AF 2F E1 E9 E9 3F E4 
2010/01/18 22:02:42            AB 1B A8 00 86 06 59 8E 49 5F 9E 8C 94 29 74 56 
2010/01/18 22:02:42            B3 F4 10 D1 BD 5E 9F D5 43 EC 55 37 4F EE 6E 80 
2010/01/18 22:02:42            30 CE 80 EF 55 CA FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:02:42    939 c01 trying user 'tgm' filter 093B:000000
2010/01/18 22:02:42    939 c01 093B:000000 allowed by user 'tgm' filter 093B:000000
2010/01/18 22:02:42    933 r02 select: pipe is set
2010/01/18 22:02:42    933 r02 ecm:
2010/01/18 22:02:42    933 r02 81 70 7F 00 00 01 19 9C 12 A8 4F 05 AB AA 55 81 
2010/01/18 22:02:42            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 CD 
2010/01/18 22:02:42            61 7E 0A D1 38 71 A0 D4 22 CC 86 00 00 90 53 C0 
2010/01/18 22:02:42            02 A8 A9 4D D0 E5 9E B1 77 07 8E 50 02 C1 D8 AF 
2010/01/18 22:02:42            E1 09 BB 37 04 F2 23 2E B2 43 26 4D AB D7 D3 CE 
2010/01/18 22:02:42            DF 07 BE 7F F9 AF 2F E1 E9 E9 3F E4 AB 1B A8 00 
2010/01/18 22:02:42            86 06 59 8E 49 5F 9E 8C 94 29 74 56 B3 F4 10 D1 
2010/01/18 22:02:42            BD 5E 9F D5 43 EC 55 37 4F EE 6E 80 30 CE 80 EF 
2010/01/18 22:02:42            55 CA 
2010/01/18 22:02:42    933 r02 write to cardreader skyit:
2010/01/18 22:02:42    933 r02 D1 40 00 80 62 00 7E 0A D1 38 71 A0 D4 22 CC 86 
2010/01/18 22:02:42            00 00 90 53 C0 02 A8 A9 4D D0 E5 9E B1 77 07 8E 
2010/01/18 22:02:42            50 02 C1 D8 AF E1 09 BB 37 04 F2 23 2E B2 43 26 
2010/01/18 22:02:42            4D AB D7 D3 CE DF 07 BE 7F F9 AF 2F E1 E9 E9 3F 
2010/01/18 22:02:42            E4 AB 1B A8 00 86 06 59 8E 49 5F 9E 8C 94 29 74 
2010/01/18 22:02:42            56 B3 F4 10 D1 BD 5E 9F D5 43 EC 55 37 4F EE 6E 
2010/01/18 22:02:42            80 30 CE 80 EF 55 CA 
2010/01/18 22:02:42    933 r02 answer from cardreader skyit:
2010/01/18 22:02:42    933 r02 91 00 
2010/01/18 22:02:42    933 r02 write to cardreader skyit:
2010/01/18 22:02:42    933 r02 D3 54 00 00 59 
2010/01/18 22:02:42    933 r02 answer from cardreader skyit:
2010/01/18 22:02:42    933 r02 59 BA 87 05 26 94 25 80 87 E7 D2 1C 5D A3 CC A4 
2010/01/18 22:02:42            17 26 70 E7 A5 98 D1 5E C9 E4 DC 62 6E 9B 5E 50 
2010/01/18 22:02:42            69 31 28 86 34 66 66 AB 71 96 5F 02 3C D0 CA FF 
2010/01/18 22:02:42            61 00 DC 34 BE 26 2E E0 6E 27 D5 05 59 5E 7E D9 
2010/01/18 22:02:42            10 E6 8C 17 4B CB FA 74 25 91 84 40 2B 03 3E 60 
2010/01/18 22:02:42            AB FE 55 DB 33 5F 5E 48 41 91 00 
2010/01/18 22:02:42    933 r02 Postprocessed DW:
2010/01/18 22:02:42    933 r02 EB 9D 43 CB 91 95 A7 CD 
2010/01/18 22:02:42    939 c01 tgm (093B&000000/2CBB/82:0B49): found (96 ms) by skyit
2010/01/18 22:02:42    939 c01 cw:
2010/01/18 22:02:42    939 c01 00 00 00 00 00 00 00 00 EB 9D 43 CB 91 95 A7 CD 
2010/01/18 22:02:42    939 c01 send 48 bytes to client
2010/01/18 22:02:42    939 c01 01 10 FF FF 51 A0 AC 6F 2C BB 09 3B 00 00 00 00 
2010/01/18 22:02:42            01 AB FF FF 00 00 00 00 00 00 00 00 EB 9D 43 CB 
2010/01/18 22:02:42            91 95 A7 CD FF FF FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:02:51    945 c02 received 160 bytes from client
2010/01/18 22:02:51    945 c02 00 82 FF FF 1F B1 2C DE 2B 5D 09 3B 00 00 00 00 
2010/01/18 22:02:51            00 04 FF FF 80 70 7F 00 00 01 19 9C 12 A8 54 04 
2010/01/18 22:02:51            4D AA 55 81 21 84 01 00 01 01 02 FF FF 80 01 03 
2010/01/18 22:02:51            B0 01 01 73 61 7E 0A 81 9A 95 A8 1F 62 28 FB 00 
2010/01/18 22:02:51            00 90 53 C0 02 AF 19 66 6D BB 30 E5 6C A6 FC 26 
2010/01/18 22:02:51            91 5A 2D 6E 68 1C D8 A5 05 58 47 4D BA 86 CA CB 
2010/01/18 22:02:51            19 59 46 D6 EA F3 CE B9 48 D4 B9 68 35 92 98 76 
2010/01/18 22:02:51            44 76 5D EB C9 EC CE 0C 39 56 22 33 14 07 88 C7 
2010/01/18 22:02:51            C0 32 32 5E 88 05 DF 6A 3E 58 57 FC F4 93 70 2F 
2010/01/18 22:02:51            0F 04 E9 08 C0 51 FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:02:51    945 c02 trying user 'cserver' filter 093B:000000
2010/01/18 22:02:51    945 c02 093B:000000 allowed by user 'cserver' filter 093B:000000
2010/01/18 22:02:51    933 r02 select: pipe is set
2010/01/18 22:02:51    933 r02 ecm:
2010/01/18 22:02:51    933 r02 80 70 7F 00 00 01 19 9C 12 A8 54 04 4D AA 55 81 
2010/01/18 22:02:51            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 73 
2010/01/18 22:02:51            61 7E 0A 81 9A 95 A8 1F 62 28 FB 00 00 90 53 C0 
2010/01/18 22:02:51            02 AF 19 66 6D BB 30 E5 6C A6 FC 26 91 5A 2D 6E 
2010/01/18 22:02:51            68 1C D8 A5 05 58 47 4D BA 86 CA CB 19 59 46 D6 
2010/01/18 22:02:51            EA F3 CE B9 48 D4 B9 68 35 92 98 76 44 76 5D EB 
2010/01/18 22:02:51            C9 EC CE 0C 39 56 22 33 14 07 88 C7 C0 32 32 5E 
2010/01/18 22:02:51            88 05 DF 6A 3E 58 57 FC F4 93 70 2F 0F 04 E9 08 
2010/01/18 22:02:51            C0 51 
2010/01/18 22:02:51    933 r02 write to cardreader skyit:
2010/01/18 22:02:51    933 r02 D1 40 00 80 62 00 7E 0A 81 9A 95 A8 1F 62 28 FB 
2010/01/18 22:02:51            00 00 90 53 C0 02 AF 19 66 6D BB 30 E5 6C A6 FC 
2010/01/18 22:02:51            26 91 5A 2D 6E 68 1C D8 A5 05 58 47 4D BA 86 CA 
2010/01/18 22:02:51            CB 19 59 46 D6 EA F3 CE B9 48 D4 B9 68 35 92 98 
2010/01/18 22:02:51            76 44 76 5D EB C9 EC CE 0C 39 56 22 33 14 07 88 
2010/01/18 22:02:51            C7 C0 32 32 5E 88 05 DF 6A 3E 58 57 FC F4 93 70 
2010/01/18 22:02:51            2F 0F 04 E9 08 C0 51 
2010/01/18 22:02:51    933 r02 answer from cardreader skyit:
2010/01/18 22:02:51    933 r02 91 00 
2010/01/18 22:02:51    933 r02 write to cardreader skyit:
2010/01/18 22:02:51    933 r02 D3 54 00 00 59 
2010/01/18 22:02:52    939 c01 received 160 bytes from client
2010/01/18 22:02:52    939 c01 00 82 FF FF 6C 94 CA 5F 2C BB 09 3B 00 00 00 00 
2010/01/18 22:02:52            01 AC FF FF 80 70 7F 00 00 01 19 9C 12 A8 54 05 
2010/01/18 22:02:52            AB AA 55 81 21 84 01 00 01 01 02 FF FF 80 01 03 
2010/01/18 22:02:52            B0 01 01 D2 61 7E 0A E4 DF DA 8D 7A F6 96 44 00 
2010/01/18 22:02:52            00 90 53 C0 02 5B 54 85 D3 1E 39 28 E8 9F 52 59 
2010/01/18 22:02:52            D1 71 C7 F3 B3 A6 54 89 FE E3 43 AD 13 D3 0B 87 
2010/01/18 22:02:52            BB 25 49 6C 9F 19 6B 06 D3 5B E4 D8 55 55 C1 BE 
2010/01/18 22:02:52            43 8D 7D 5D A5 FB EA A0 C1 E3 5F E2 75 31 A1 4C 
2010/01/18 22:02:52            E9 CD B1 68 7B 5F 80 B8 E3 D4 BF 56 5A 79 A1 AE 
2010/01/18 22:02:52            47 8A A9 5B 91 1D FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:02:52    939 c01 trying user 'tgm' filter 093B:000000
2010/01/18 22:02:52    939 c01 093B:000000 allowed by user 'tgm' filter 093B:000000
2010/01/18 22:02:53    933 r02 answer from cardreader skyit:
2010/01/18 22:02:53    933 r02 select: pipe is set
2010/01/18 22:02:53    933 r02 ecm:
2010/01/18 22:02:53    933 r02 80 70 7F 00 00 01 19 9C 12 A8 54 05 AB AA 55 81 
2010/01/18 22:02:53            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 D2 
2010/01/18 22:02:53            61 7E 0A E4 DF DA 8D 7A F6 96 44 00 00 90 53 C0 
2010/01/18 22:02:53            02 5B 54 85 D3 1E 39 28 E8 9F 52 59 D1 71 C7 F3 
2010/01/18 22:02:53            B3 A6 54 89 FE E3 43 AD 13 D3 0B 87 BB 25 49 6C 
2010/01/18 22:02:53            9F 19 6B 06 D3 5B E4 D8 55 55 C1 BE 43 8D 7D 5D 
2010/01/18 22:02:53            A5 FB EA A0 C1 E3 5F E2 75 31 A1 4C E9 CD B1 68 
2010/01/18 22:02:53            7B 5F 80 B8 E3 D4 BF 56 5A 79 A1 AE 47 8A A9 5B 
2010/01/18 22:02:53            91 1D 
2010/01/18 22:02:53    933 r02 write to cardreader skyit:
2010/01/18 22:02:53    933 r02 D1 40 00 80 62 00 7E 0A E4 DF DA 8D 7A F6 96 44 
2010/01/18 22:02:53            00 00 90 53 C0 02 5B 54 85 D3 1E 39 28 E8 9F 52 
2010/01/18 22:02:53            59 D1 71 C7 F3 B3 A6 54 89 FE E3 43 AD 13 D3 0B 
2010/01/18 22:02:53            87 BB 25 49 6C 9F 19 6B 06 D3 5B E4 D8 55 55 C1 
2010/01/18 22:02:53            BE 43 8D 7D 5D A5 FB EA A0 C1 E3 5F E2 75 31 A1 
2010/01/18 22:02:53            4C E9 CD B1 68 7B 5F 80 B8 E3 D4 BF 56 5A 79 A1 
2010/01/18 22:02:53            AE 47 8A A9 5B 91 1D 
2010/01/18 22:02:53    945 c02 cserver (093B&000000/2B5D/82:45D3): not found (2586 ms)
2010/01/18 22:02:53    945 c02 cw:
2010/01/18 22:02:53    945 c02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2010/01/18 22:02:53    945 c02 send 32 bytes to client
2010/01/18 22:02:53    945 c02 44 00 FF FF 00 00 00 00 2B 5D 09 3B 00 00 00 00 
2010/01/18 22:02:53            00 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:02:53    933 r02 answer from cardreader skyit:
2010/01/18 22:02:53    933 r02 91 00 
2010/01/18 22:02:53    933 r02 write to cardreader skyit:
2010/01/18 22:02:53    933 r02 D3 54 00 00 59 
2010/01/18 22:02:53    933 r02 answer from cardreader skyit:
2010/01/18 22:02:53    933 r02 29 77 D5 B9 D2 7C 57 AC 0C 80 58 B4 CA D4 BB 5A 
2010/01/18 22:02:53            02 1A 02 32 6F C0 23 14 BA B4 95 62 76 2A 27 72 
2010/01/18 22:02:53            DE 57 E7 79 59 DE 71 EE F2 86 B2 90 43 7F E4 77 
2010/01/18 22:02:53            C6 1D C7 45 F6 B2 C0 1D 61 8F FE E3 BC 9E 23 84 
2010/01/18 22:02:53            61 B7 9F 26 65 15 04 D0 3E 65 47 0F EC 7A A3 04 
2010/01/18 22:02:53            0E 1A 48 14 DC 93 11 E5 E2 91 00 
2010/01/18 22:02:53    933 r02 Postprocessed DW:
2010/01/18 22:02:53    933 r02 46 31 E6 5D 2B E5 C9 D9 
2010/01/18 22:02:53    933 r02 Postprocessed DW:
2010/01/18 22:02:53    933 r02 8D B8 BD 02 71 8B AC A8 
2010/01/18 22:02:53    933 r02 select: pipe is set
2010/01/18 22:02:53    933 r02 ecm:
2010/01/18 22:02:53    933 r02 80 70 7F 00 00 01 19 9C 12 A8 54 04 4D AA 55 81 
2010/01/18 22:02:53            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 73 
2010/01/18 22:02:53            61 7E 0A 81 9A 95 A8 1F 62 28 FB 00 00 90 53 C0 
2010/01/18 22:02:53            02 AF 19 66 6D BB 30 E5 6C A6 FC 26 91 5A 2D 6E 
2010/01/18 22:02:53            68 1C D8 A5 05 58 47 4D BA 86 CA CB 19 59 46 D6 
2010/01/18 22:02:53            EA F3 CE B9 48 D4 B9 68 35 92 98 76 44 76 5D EB 
2010/01/18 22:02:53            C9 EC CE 0C 39 56 22 33 14 07 88 C7 C0 32 32 5E 
2010/01/18 22:02:53            88 05 DF 6A 3E 58 57 FC F4 93 70 2F 0F 04 E9 08 
2010/01/18 22:02:53            C0 51 
2010/01/18 22:02:53    933 r02 write to cardreader skyit:
2010/01/18 22:02:53    933 r02 D1 40 00 80 62 00 7E 0A 81 9A 95 A8 1F 62 28 FB 
2010/01/18 22:02:53            00 00 90 53 C0 02 AF 19 66 6D BB 30 E5 6C A6 FC 
2010/01/18 22:02:53            26 91 5A 2D 6E 68 1C D8 A5 05 58 47 4D BA 86 CA 
2010/01/18 22:02:53            CB 19 59 46 D6 EA F3 CE B9 48 D4 B9 68 35 92 98 
2010/01/18 22:02:53            76 44 76 5D EB C9 EC CE 0C 39 56 22 33 14 07 88 
2010/01/18 22:02:53            C7 C0 32 32 5E 88 05 DF 6A 3E 58 57 FC F4 93 70 
2010/01/18 22:02:53            2F 0F 04 E9 08 C0 51 
2010/01/18 22:02:53    939 c01 tgm (093B&000000/2CBB/82:49B7): found (1759 ms) by skyit
2010/01/18 22:02:53    939 c01 cw:
2010/01/18 22:02:53    939 c01 46 31 E6 5D 2B E5 C9 D9 8D B8 BD 02 71 8B AC A8 
2010/01/18 22:02:53    939 c01 send 48 bytes to client
2010/01/18 22:02:53    939 c01 01 10 FF FF BD 61 59 BA 2C BB 09 3B 00 00 00 00 
2010/01/18 22:02:53            01 AC FF FF 46 31 E6 5D 2B E5 C9 D9 8D B8 BD 02 
2010/01/18 22:02:53            71 8B AC A8 FF FF FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:02:53    933 r02 answer from cardreader skyit:
2010/01/18 22:02:53    933 r02 91 00 
2010/01/18 22:02:53    933 r02 write to cardreader skyit:
2010/01/18 22:02:53    933 r02 D3 54 00 00 59 
2010/01/18 22:02:53    933 r02 answer from cardreader skyit:
2010/01/18 22:02:53    933 r02 84 C9 9B 47 06 44 26 17 4F 5A 67 D1 C7 9B CF D5 
2010/01/18 22:02:53            31 62 4E 9C 90 C6 D7 8F 58 CF 9E FE 74 FC A4 DF 
2010/01/18 22:02:53            01 BE EC 74 53 EA FA C7 F5 CF BF C5 4A 86 45 4B 
2010/01/18 22:02:53            07 57 41 AA 1F 73 13 02 46 97 86 64 F0 48 97 CE 
2010/01/18 22:02:53            DC 76 0A 5D EA 99 23 8D EB 8F CB D5 17 D6 80 70 
2010/01/18 22:02:53            CE A2 92 82 C8 67 19 55 E4 91 00 
2010/01/18 22:02:53    933 r02 Postprocessed DW:
2010/01/18 22:02:53    933 r02 2F C8 3A 31 CC 9D A0 09 
2010/01/18 22:03:01    945 c02 received 160 bytes from client
2010/01/18 22:03:01    945 c02 00 82 FF FF 36 94 FA 58 2B 5D 09 3B 00 00 00 00 
2010/01/18 22:03:01            00 05 FF FF 81 70 7F 00 00 01 19 9C 12 A8 59 04 
2010/01/18 22:03:01            4D AA 55 81 21 84 01 00 01 01 02 FF FF 80 01 03 
2010/01/18 22:03:01            B0 01 01 78 61 7E 0A 2C 05 DB EF E8 93 A0 71 00 
2010/01/18 22:03:01            00 90 53 C0 02 71 AC 08 2A F9 B9 EC BD 14 6A 84 
2010/01/18 22:03:01            CE 34 F5 8E 62 8F 31 BC 70 24 8B CF 02 FA 78 9E 
2010/01/18 22:03:01            3B 1D BB 55 8C F3 A1 F4 50 16 8F 74 B8 5C 8E 6B 
2010/01/18 22:03:01            D6 F4 D4 05 11 16 A9 F2 F1 26 84 CE 29 C1 33 33 
2010/01/18 22:03:01            58 99 F0 35 51 75 86 14 C1 36 37 D6 C2 E3 53 67 
2010/01/18 22:03:01            F2 75 FE 78 A1 12 FF FF FF FF FF FF FF FF FF FF 
2010/01/18 22:03:01    945 c02 trying user 'cserver' filter 093B:000000
2010/01/18 22:03:01    945 c02 093B:000000 allowed by user 'cserver' filter 093B:000000


CCCam log


~ > /var/bin/CCcam_2.1.3 -dvq
22:02:13.893 CCcam: ======================================================================
22:02:13.894 CCcam: starting CCcam 2.1.3 compiled on Nov 14 2009@00:38:25
22:02:13.895 CCcam: ======================================================================
22:02:13.896 CCcam: online using nodeId 2d0d45d5eda052d6
22:02:13.909 CCcam: dvb api1 detected
22:02:13.911 CCcam: DM56xx/500/600 detected
22:02:13.911 CCcam: create 2 cam device(s)
22:02:14.103 CCcam: added 52 keys from /var/keys/SoftCam.Key
22:02:14.143 CCcam: added 435 keys from /var/keys/AutoRoll.Key
22:02:14.153 CCcam: added 56 keys from /var/keys/constant.cw
22:02:14.155 CCcam: parsed 0 entries from /var/etc/CCcam.prio
22:02:14.303 CCcam: added 1301 provider names from /var/etc/CCcam.providers
22:02:20.757 CCcam: added 8064 channel names from /var/etc/CCcam.channelinfo
22:02:20.758 CCcam: server started on port 12000
22:02:20.765 CCcam: found nds caid: 0x919 ecmpid: 0x640 id: 0x0
22:02:20.766 CCcam: found nds caid: 0x93b ecmpid: 0x6a4 id: 0x0
22:02:20.766 CCcam: cam[0] set PMT for sid=2b5d
22:02:20.769 CCcam: start EMM
22:02:20.808 CCcam: camd3 ecm -> 127.0.0.1:27001
22:02:20.833 CCcam: EMM demux 1 set
22:02:20.834 CCcam: EMM: not interested in 0919:000000
22:02:20.835 CCcam: EMM: not interested in 093B:000000
22:02:20.924 CCcam: camd3 ecm <- 127.0.0.1:27001 ok
22:02:20.925 CCcam: cam[0] ecm even ok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]
22:02:21.218 CCcam: camd3 ecm -> 127.0.0.1:27001
22:02:21.325 CCcam: camd3 ecm <- 127.0.0.1:27001 ok
22:02:21.326 CCcam: cam[0] ecm odd ok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]
22:02:31.221 CCcam: camd3 ecm -> 127.0.0.1:27001
22:02:31.327 CCcam: camd3 ecm <- 127.0.0.1:27001 ok
22:02:31.328 CCcam: cam[0] ecm even ok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]
22:02:41.223 CCcam: camd3 ecm -> 127.0.0.1:27001
22:02:41.329 CCcam: camd3 ecm <- 127.0.0.1:27001 ok
22:02:41.330 CCcam: cam[0] ecm odd ok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]
22:02:51.225 CCcam: camd3 ecm -> 127.0.0.1:27001
22:02:53.822 CCcam: camd3 ecm <- 127.0.0.1:27001 error
22:02:53.822 CCcam: camd3 ecm -> 127.0.0.1:27001
22:02:53.823 CCcam: camd3 ecm <- 127.0.0.1:27001 failure from cache
22:02:53.823 CCcam: cam[0] ecm even nok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]
22:02:53.866 CCcam: cam[0] ecm even nok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]
22:02:53.968 CCcam: camd3 ecm -> 127.0.0.1:27001
22:02:53.968 CCcam: camd3 ecm <- 127.0.0.1:27001 failure from cache
22:02:53.968 CCcam: cam[0] ecm even nok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]
22:03:01.217 CCcam: camd3 ecm -> 127.0.0.1:27001
22:03:01.321 CCcam: camd3 ecm <- 127.0.0.1:27001 ok
22:03:01.322 CCcam: cam[0] ecm odd ok caid:0x93b id:0x0 pid:0x6a4 SKY Italia (13E) [NS]

Attachments (2)

oscam_log_txt.gz (2.5 KB ) - added by rockerduck 11 years ago.
above oscam log compressed
cccam_log.txt.gz (726 bytes ) - added by rockerduck 11 years ago.
and cccam log compressed

Download all attachments as: .zip

Change History (6)

by rockerduck, 11 years ago

Attachment: oscam_log_txt.gz added

above oscam log compressed

by rockerduck, 11 years ago

Attachment: cccam_log.txt.gz added

and cccam log compressed

comment:1 by rockerduck, 11 years ago

Priority: criticalmajor

One more log (really less freezes than before with svn 1290)

Oscam -d63:

2010/01/19 18:58:01    584 c01 received 160 bytes from client
2010/01/19 18:58:01    584 c01 00 8A FF FF F5 66 BD 95 2D CC 09 3B 00 00 00 00 
2010/01/19 18:58:01            01 EE FF FF 81 70 87 00 00 01 19 9C 13 8F 3A 06 
2010/01/19 18:58:01            BC AA 55 81 21 84 01 00 01 01 02 FF FF 80 01 03 
2010/01/19 18:58:01            B0 01 01 B2 69 7E 12 00 00 00 00 00 00 00 00 F9 
2010/01/19 18:58:01            9E 5B 35 96 5A F5 FB 00 00 90 53 C0 02 72 74 30 
2010/01/19 18:58:01            AF 04 F4 3D 7D 2A DD BA 97 E1 BE E4 FC C3 45 C6 
2010/01/19 18:58:01            3E 31 F6 22 ED 07 FA C9 46 71 96 DD 0B 26 0E 87 
2010/01/19 18:58:01            38 2C 05 15 5A 97 1B E5 ED 8A E1 39 22 FF 08 63 
2010/01/19 18:58:01            15 B3 6F 86 C0 EA F4 7A 0F 0C 92 24 29 7C 3B 87 
2010/01/19 18:58:01            DD B5 30 64 F4 A4 99 2C 3B 97 89 2D CD 76 FF FF 
2010/01/19 18:58:01    584 c01 trying user 'cserver' filter 093B:000000
2010/01/19 18:58:01    584 c01 093B:000000 allowed by user 'cserver' filter 093B:000000
2010/01/19 18:58:01    573 r02 select: pipe is set
2010/01/19 18:58:01    573 r02 ecm:
2010/01/19 18:58:01    573 r02 81 70 87 00 00 01 19 9C 13 8F 3A 06 BC AA 55 81 
2010/01/19 18:58:01            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B2 
2010/01/19 18:58:01            69 7E 12 00 00 00 00 00 00 00 00 F9 9E 5B 35 96 
2010/01/19 18:58:01            5A F5 FB 00 00 90 53 C0 02 72 74 30 AF 04 F4 3D 
2010/01/19 18:58:01            7D 2A DD BA 97 E1 BE E4 FC C3 45 C6 3E 31 F6 22 
2010/01/19 18:58:01            ED 07 FA C9 46 71 96 DD 0B 26 0E 87 38 2C 05 15 
2010/01/19 18:58:01            5A 97 1B E5 ED 8A E1 39 22 FF 08 63 15 B3 6F 86 
2010/01/19 18:58:01            C0 EA F4 7A 0F 0C 92 24 29 7C 3B 87 DD B5 30 64 
2010/01/19 18:58:01            F4 A4 99 2C 3B 97 89 2D CD 76 
2010/01/19 18:58:01    573 r02 write to cardreader skyit:
2010/01/19 18:58:01    573 r02 D1 40 00 80 6A 00 7E 12 00 00 00 00 00 00 00 00 
2010/01/19 18:58:01            F9 9E 5B 35 96 5A F5 FB 00 00 90 53 C0 02 72 74 
2010/01/19 18:58:01            30 AF 04 F4 3D 7D 2A DD BA 97 E1 BE E4 FC C3 45 
2010/01/19 18:58:01            C6 3E 31 F6 22 ED 07 FA C9 46 71 96 DD 0B 26 0E 
2010/01/19 18:58:01            87 38 2C 05 15 5A 97 1B E5 ED 8A E1 39 22 FF 08 
2010/01/19 18:58:01            63 15 B3 6F 86 C0 EA F4 7A 0F 0C 92 24 29 7C 3B 
2010/01/19 18:58:01            87 DD B5 30 64 F4 A4 99 2C 3B 97 89 2D CD 76 
2010/01/19 18:58:01    573 r02 answer from cardreader skyit:
2010/01/19 18:58:01    573 r02 91 00 
2010/01/19 18:58:01    573 r02 write to cardreader skyit:
2010/01/19 18:58:01    573 r02 D3 54 00 00 59 
2010/01/19 18:58:01    573 r02 answer from cardreader skyit:
2010/01/19 18:58:01    573 r02 18 49 C7 72 41 33 E0 C9 FF 63 76 B2 6B A4 BC 52 
2010/01/19 18:58:01            37 4A 6B 76 7F 01 B2 02 8C 07 D4 9B 27 D8 CA 7A 
2010/01/19 18:58:01            6F 6D 2E 56 B7 9C FB C2 3F E1 3C 6B 26 1B 20 6F 
2010/01/19 18:58:01            95 9F F2 4C BC 0D 23 22 B1 95 47 23 C8 2C 2C 43 
2010/01/19 18:58:01            07 A9 91 11 A7 7E FA 46 50 36 30 86 55 97 78 D7 
2010/01/19 18:58:01            17 4B B3 4A B9 69 72 40 86 91 00 
2010/01/19 18:58:01    573 r02 Postprocessed DW:
2010/01/19 18:58:01    573 r02 30 56 66 EC 7F 2E CA 77 
2010/01/19 18:58:01    584 c01 cserver (093B&000000/2DCC/8A:8BE0): found (98 ms) by skyit
2010/01/19 18:58:01    584 c01 cw:
2010/01/19 18:58:01    584 c01 00 00 00 00 00 00 00 00 30 56 66 EC 7F 2E CA 77 
2010/01/19 18:58:01    584 c01 send 48 bytes to client
2010/01/19 18:58:01    584 c01 01 10 FF FF E4 01 02 47 2D CC 09 3B 00 00 00 00 
2010/01/19 18:58:01            01 EE FF FF 00 00 00 00 00 00 00 00 30 56 66 EC 
2010/01/19 18:58:01            7F 2E CA 77 FF FF FF FF FF FF FF FF FF FF FF FF 
2010/01/19 18:58:11    584 c01 received 160 bytes from client
2010/01/19 18:58:11    584 c01 00 8A FF FF A1 CE 9A DF 2D CC 09 3B 00 00 00 00 
2010/01/19 18:58:11            01 EF FF FF 80 70 87 00 00 01 19 9C 13 8F 41 06 
2010/01/19 18:58:11            BC AA 55 81 21 84 01 00 01 01 02 FF FF 80 01 03 
2010/01/19 18:58:11            B0 01 01 B9 69 7E 12 00 00 00 00 00 00 00 00 7D 
2010/01/19 18:58:11            E8 5C D6 4E AF 32 E7 00 00 90 53 C0 02 F8 F6 56 
2010/01/19 18:58:11            DB C5 8A D0 8D 21 E1 B0 BE D3 B6 47 1E 65 75 70 
2010/01/19 18:58:11            5F BC 7C 9A 03 7A 74 60 D5 D2 12 D8 A3 A6 FD CE 
2010/01/19 18:58:11            8E D4 83 E6 2A B7 76 78 A8 BA 8D BB A1 93 0B D7 
2010/01/19 18:58:11            79 0A B8 E9 5D 15 D9 5F 37 89 FC 84 24 E2 FB 89 
2010/01/19 18:58:11            F6 89 98 00 DE B3 63 81 29 92 0F DA A3 F2 FF FF 
2010/01/19 18:58:11    584 c01 trying user 'cserver' filter 093B:000000
2010/01/19 18:58:11    584 c01 093B:000000 allowed by user 'cserver' filter 093B:000000
2010/01/19 18:58:11    573 r02 select: pipe is set
2010/01/19 18:58:11    573 r02 ecm:
2010/01/19 18:58:11    573 r02 80 70 87 00 00 01 19 9C 13 8F 41 06 BC AA 55 81 
2010/01/19 18:58:11            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B9 
2010/01/19 18:58:11            69 7E 12 00 00 00 00 00 00 00 00 7D E8 5C D6 4E 
2010/01/19 18:58:11            AF 32 E7 00 00 90 53 C0 02 F8 F6 56 DB C5 8A D0 
2010/01/19 18:58:11            8D 21 E1 B0 BE D3 B6 47 1E 65 75 70 5F BC 7C 9A 
2010/01/19 18:58:11            03 7A 74 60 D5 D2 12 D8 A3 A6 FD CE 8E D4 83 E6 
2010/01/19 18:58:11            2A B7 76 78 A8 BA 8D BB A1 93 0B D7 79 0A B8 E9 
2010/01/19 18:58:11            5D 15 D9 5F 37 89 FC 84 24 E2 FB 89 F6 89 98 00 
2010/01/19 18:58:11            DE B3 63 81 29 92 0F DA A3 F2 
2010/01/19 18:58:11    573 r02 write to cardreader skyit:
2010/01/19 18:58:11    573 r02 D1 40 00 80 6A 00 7E 12 00 00 00 00 00 00 00 00 
2010/01/19 18:58:11            7D E8 5C D6 4E AF 32 E7 00 00 90 53 C0 02 F8 F6 
2010/01/19 18:58:11            56 DB C5 8A D0 8D 21 E1 B0 BE D3 B6 47 1E 65 75 
2010/01/19 18:58:11            70 5F BC 7C 9A 03 7A 74 60 D5 D2 12 D8 A3 A6 FD 
2010/01/19 18:58:11            CE 8E D4 83 E6 2A B7 76 78 A8 BA 8D BB A1 93 0B 
2010/01/19 18:58:11            D7 79 0A B8 E9 5D 15 D9 5F 37 89 FC 84 24 E2 FB 
2010/01/19 18:58:11            89 F6 89 98 00 DE B3 63 81 29 92 0F DA A3 F2 
2010/01/19 18:58:11    573 r02 answer from cardreader skyit:
2010/01/19 18:58:11    573 r02 91 00 
2010/01/19 18:58:11    573 r02 write to cardreader skyit:
2010/01/19 18:58:11    573 r02 D3 54 00 00 59 
2010/01/19 18:58:14    573 r02 answer from cardreader skyit:
2010/01/19 18:58:14    573 r02 select: pipe is set
2010/01/19 18:58:14    573 r02 ecm:
2010/01/19 18:58:14    573 r02 80 70 87 00 00 01 19 9C 13 8F 41 06 BC AA 55 81 
2010/01/19 18:58:14            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B9 
2010/01/19 18:58:14            69 7E 12 00 00 00 00 00 00 00 00 7D E8 5C D6 4E 
2010/01/19 18:58:14            AF 32 E7 00 00 90 53 C0 02 F8 F6 56 DB C5 8A D0 
2010/01/19 18:58:14            8D 21 E1 B0 BE D3 B6 47 1E 65 75 70 5F BC 7C 9A 
2010/01/19 18:58:14            03 7A 74 60 D5 D2 12 D8 A3 A6 FD CE 8E D4 83 E6 
2010/01/19 18:58:14            2A B7 76 78 A8 BA 8D BB A1 93 0B D7 79 0A B8 E9 
2010/01/19 18:58:14            5D 15 D9 5F 37 89 FC 84 24 E2 FB 89 F6 89 98 00 
2010/01/19 18:58:14            DE B3 63 81 29 92 0F DA A3 F2 
2010/01/19 18:58:14    573 r02 write to cardreader skyit:
2010/01/19 18:58:14    573 r02 D1 40 00 80 6A 00 7E 12 00 00 00 00 00 00 00 00 
2010/01/19 18:58:14            7D E8 5C D6 4E AF 32 E7 00 00 90 53 C0 02 F8 F6 
2010/01/19 18:58:14            56 DB C5 8A D0 8D 21 E1 B0 BE D3 B6 47 1E 65 75 
2010/01/19 18:58:14            70 5F BC 7C 9A 03 7A 74 60 D5 D2 12 D8 A3 A6 FD 
2010/01/19 18:58:14            CE 8E D4 83 E6 2A B7 76 78 A8 BA 8D BB A1 93 0B 
2010/01/19 18:58:14            D7 79 0A B8 E9 5D 15 D9 5F 37 89 FC 84 24 E2 FB 
2010/01/19 18:58:14            89 F6 89 98 00 DE B3 63 81 29 92 0F DA A3 F2 
2010/01/19 18:58:14    584 c01 cserver (093B&000000/2DCC/8A:E084): not found (2591 ms)
2010/01/19 18:58:14    584 c01 cw:
2010/01/19 18:58:14    584 c01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2010/01/19 18:58:14    584 c01 send 32 bytes to client
2010/01/19 18:58:14    584 c01 44 00 FF FF 00 00 00 00 2D CC 09 3B 00 00 00 00 
2010/01/19 18:58:14            01 EF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
2010/01/19 18:58:14    573 r02 answer from cardreader skyit:
2010/01/19 18:58:14    573 r02 91 00 
2010/01/19 18:58:14    573 r02 write to cardreader skyit:
2010/01/19 18:58:14    573 r02 D3 54 00 00 59 
2010/01/19 18:58:14    573 r02 answer from cardreader skyit:
2010/01/19 18:58:14    573 r02 15 18 62 6A 53 C6 0B 51 EC 8B 3A 74 83 CE A6 C1 
2010/01/19 18:58:14            68 D9 29 40 B6 89 43 98 AB 74 B7 F8 2C 51 60 D0 
2010/01/19 18:58:14            4A F6 19 E3 8A 17 52 40 B5 1D 26 78 BC FB E6 84 
2010/01/19 18:58:14            FA D2 E3 01 63 0A 88 A0 D3 C5 25 D5 61 18 49 28 
2010/01/19 18:58:14            97 E4 6E 40 60 EE 77 C7 9D 08 43 B3 93 1E B0 30 
2010/01/19 18:58:14            F9 1D 44 7B E8 E4 68 57 9C 91 00 
2010/01/19 18:58:14    573 r02 Postprocessed DW:
2010/01/19 18:58:14    573 r02 1B 1E E2 1B 1C 99 9A 4F 
2010/01/19 18:58:21    584 c01 received 160 bytes from client
2010/01/19 18:58:21    584 c01 00 8A FF FF 6F 6F D7 24 2D CC 09 3B 00 00 00 00 
2010/01/19 18:58:21            01 F0 FF FF 81 70 87 00 00 01 19 9C 13 8F 46 06 
2010/01/19 18:58:21            BC AA 55 81 21 84 01 00 01 01 02 FF FF 80 01 03 
2010/01/19 18:58:21            B0 01 01 BE 69 7E 12 00 00 00 00 00 00 00 00 61 
2010/01/19 18:58:21            56 B7 34 CE F7 CB 5E 00 00 90 53 C0 02 80 1B 38 
2010/01/19 18:58:21            21 43 86 95 6B 8E AC DE E3 5B A2 91 7C A0 AA F3 
2010/01/19 18:58:21            FB 87 A7 0B 62 E0 51 6E 9F E6 AA B1 B6 6B 4D 19 
2010/01/19 18:58:21            CD 55 D6 3F CA AC CD 16 89 5A 66 58 B9 5B 58 0B 
2010/01/19 18:58:21            EA AA 18 BD 09 BA ED 27 C7 9F CB 15 3C A4 D8 9A 
2010/01/19 18:58:21            63 59 E5 1B EC 0A 08 2D 8B 1B C4 AF EA 69 FF FF 
2010/01/19 18:58:21    584 c01 trying user 'cserver' filter 093B:000000
2010/01/19 18:58:21    584 c01 093B:000000 allowed by user 'cserver' filter 093B:000000
2010/01/19 18:58:21    573 r02 select: pipe is set
2010/01/19 18:58:21    573 r02 ecm:
2010/01/19 18:58:21    573 r02 81 70 87 00 00 01 19 9C 13 8F 46 06 BC AA 55 81 
2010/01/19 18:58:21            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 BE 
2010/01/19 18:58:21            69 7E 12 00 00 00 00 00 00 00 00 61 56 B7 34 CE 
2010/01/19 18:58:21            F7 CB 5E 00 00 90 53 C0 02 80 1B 38 21 43 86 95 
2010/01/19 18:58:21            6B 8E AC DE E3 5B A2 91 7C A0 AA F3 FB 87 A7 0B 
2010/01/19 18:58:21            62 E0 51 6E 9F E6 AA B1 B6 6B 4D 19 CD 55 D6 3F 
2010/01/19 18:58:21            CA AC CD 16 89 5A 66 58 B9 5B 58 0B EA AA 18 BD 
2010/01/19 18:58:21            09 BA ED 27 C7 9F CB 15 3C A4 D8 9A 63 59 E5 1B 
2010/01/19 18:58:21            EC 0A 08 2D 8B 1B C4 AF EA 69 
2010/01/19 18:58:21    573 r02 write to cardreader skyit:
2010/01/19 18:58:21    573 r02 D1 40 00 80 6A 00 7E 12 00 00 00 00 00 00 00 00 
2010/01/19 18:58:21            61 56 B7 34 CE F7 CB 5E 00 00 90 53 C0 02 80 1B 
2010/01/19 18:58:21            38 21 43 86 95 6B 8E AC DE E3 5B A2 91 7C A0 AA 
2010/01/19 18:58:21            F3 FB 87 A7 0B 62 E0 51 6E 9F E6 AA B1 B6 6B 4D 
2010/01/19 18:58:21            19 CD 55 D6 3F CA AC CD 16 89 5A 66 58 B9 5B 58 
2010/01/19 18:58:21            0B EA AA 18 BD 09 BA ED 27 C7 9F CB 15 3C A4 D8 
2010/01/19 18:58:21            9A 63 59 E5 1B EC 0A 08 2D 8B 1B C4 AF EA 69 
2010/01/19 18:58:21    573 r02 answer from cardreader skyit:
2010/01/19 18:58:21    573 r02 91 00 
2010/01/19 18:58:21    573 r02 write to cardreader skyit:
2010/01/19 18:58:21    573 r02 D3 54 00 00 59 
2010/01/19 18:58:21    573 r02 answer from cardreader skyit:
2010/01/19 18:58:21    573 r02 88 51 CF AC 1E 24 AC 01 1C DE EA 3B 22 C7 88 BA 
2010/01/19 18:58:21            5B 22 B8 3F F1 0F F6 C6 08 AB 17 46 0D FB 7D CC 
2010/01/19 18:58:21            69 87 C9 F6 27 6F EA 38 4E C3 A8 FB 2F 17 34 B3 
2010/01/19 18:58:21            07 95 2C CD 57 86 A7 CE 49 A0 77 F7 DF 7F 7C 91 
2010/01/19 18:58:21            7B A6 C8 2B 66 94 10 35 D4 07 5B D2 7F 6A F0 DC 
2010/01/19 18:58:21            6C 98 B3 79 FD 48 F4 45 F9 91 00 
2010/01/19 18:58:21    573 r02 Postprocessed DW:
2010/01/19 18:58:21    573 r02 FB 0C F6 FD FD 90 04 91 
2010/01/19 18:58:21    584 c01 cserver (093B&000000/2DCC/8A:B691): found (99 ms) by skyit

cccam -dvq:

18:58:01.492 CCcam: camd3 ecm -> 127.0.0.1:27001
18:58:01.601 CCcam: camd3 ecm <- 127.0.0.1:27001 ok
18:58:01.602 CCcam: cam[0] ecm odd ok caid:0x93b id:0x0 pid:0x6a9 SKY Italia (13E) [NS]
18:58:11.501 CCcam: camd3 ecm -> 127.0.0.1:27001
18:58:14.106 CCcam: camd3 ecm <- 127.0.0.1:27001 error
18:58:14.106 CCcam: camd3 ecm -> 127.0.0.1:27001
18:58:14.107 CCcam: camd3 ecm <- 127.0.0.1:27001 failure from cache
18:58:14.107 CCcam: cam[0] ecm even nok caid:0x93b id:0x0 pid:0x6a9 SKY Italia (13E) [NS]
18:58:14.158 CCcam: cam[0] ecm even nok caid:0x93b id:0x0 pid:0x6a9 SKY Italia (13E) [NS]
18:58:14.258 CCcam: camd3 ecm -> 127.0.0.1:27001
18:58:14.258 CCcam: camd3 ecm <- 127.0.0.1:27001 failure from cache
18:58:14.259 CCcam: cam[0] ecm even nok caid:0x93b id:0x0 pid:0x6a9 SKY Italia (13E) [NS]
18:58:21.492 CCcam: camd3 ecm -> 127.0.0.1:27001
18:58:21.600 CCcam: camd3 ecm <- 127.0.0.1:27001 ok
18:58:21.601 CCcam: cam[0] ecm odd ok caid:0x93b id:0x0 pid:0x6a9 SKY Italia (13E) [NS]

comment:2 by rockerduck, 11 years ago

Priority: majorcritical

many freezes with 1306 too

here is a piece of log:

2010/01/21  0:39:13   1564 c03 dream (093B&000000/1FBC/82:A71C): found (88 ms) by skyit
2010/01/21  0:39:13   1564 c03 cw:
2010/01/21  0:39:13   1564 c03 A3 3D E3 C3 FC 93 B7 46 00 00 00 00 00 00 00 00 
2010/01/21  0:39:17   1539 r03 ecm:
2010/01/21  0:39:17   1539 r03 80 70 7F 00 00 01 19 9C 14 BC E0 25 06 AA 55 81 
2010/01/21  0:39:17            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 EF 
2010/01/21  0:39:17            61 7E 0A 9A 10 19 08 08 90 97 64 00 00 90 53 C0 
2010/01/21  0:39:17            02 69 51 9B 65 A9 FB A3 34 62 90 15 7A 22 58 48 
2010/01/21  0:39:17            AC 22 B8 89 DF E3 5D D5 20 15 FE 5E 86 75 D5 84 
2010/01/21  0:39:17            4E 09 9B 30 19 BD 6F 39 D5 F2 BB EF 1B FD 85 A6 
2010/01/21  0:39:17            C7 ED 6E 94 7F 46 AF 5E 24 6D 88 5B 81 80 49 BB 
2010/01/21  0:39:17            7B 1B A5 0C 57 67 B3 EE 62 BF 9E 6E BE 33 86 03 
2010/01/21  0:39:17            91 73 
2010/01/21  0:39:17   1553 c02 cserver (093B&000000/1FC9/82:1EBD): not found (67 ms)
2010/01/21  0:39:17   1553 c02 cw:
2010/01/21  0:39:17   1553 c02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2010/01/21  0:39:17   1539 r03 ecm:
2010/01/21  0:39:17   1539 r03 81 70 7F 00 00 01 19 9C 14 BC E1 25 05 AA 55 81 
2010/01/21  0:39:17            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 EF 
2010/01/21  0:39:17            61 7E 0A 18 C3 3B 44 88 79 C4 FE 00 00 90 53 C0 
2010/01/21  0:39:17            02 E0 84 8C 26 0F 18 DD 31 EC FC C9 C7 37 AD 4D 
2010/01/21  0:39:17            EF 7C C1 22 2D D0 2F 05 52 B4 A6 2E 25 97 25 B7 
2010/01/21  0:39:17            93 6C 4A 12 A7 0A 8B 86 63 B2 55 4A C4 E2 28 51 
2010/01/21  0:39:17            87 83 E2 3F BA 51 57 E1 19 A0 B6 94 0F 91 D6 CA 
2010/01/21  0:39:17            0B DE 8F B0 31 DB F0 DD 58 7F F5 FB 45 A9 22 CA 
2010/01/21  0:39:17            27 DD 
2010/01/21  0:39:17   1553 c02 cserver (093B&000000/2505/82:E694): found (88 ms) by skyit
2010/01/21  0:39:17   1553 c02 cw:
2010/01/21  0:39:17   1553 c02 00 00 00 00 00 00 00 00 28 89 90 41 FF 79 D4 4C 
2010/01/21  0:39:22   1539 r03 ecm:
2010/01/21  0:39:22   1539 r03 80 70 7F 00 00 01 19 9C 14 BC E6 25 05 AA 55 81 
2010/01/21  0:39:22            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 F4 
2010/01/21  0:39:22            61 7E 0A 46 8C 41 74 51 40 9A 7F 00 00 90 53 C0 
2010/01/21  0:39:22            02 B4 EE 3C 86 D5 80 DC 87 31 3C 93 8A BB 11 4B 
2010/01/21  0:39:22            70 37 DD 56 F7 B6 F8 D0 42 0A 4E 94 8D C8 1E A3 
2010/01/21  0:39:22            A4 CC A7 46 DD DA 7A E8 E8 57 01 44 FE D8 8A 03 
2010/01/21  0:39:22            07 42 2E B1 0D 56 E4 07 2C 78 2E 08 85 67 F3 59 
2010/01/21  0:39:22            D3 7F 95 2D BE A0 10 F6 7E 22 06 EA D8 5E B7 A2 
2010/01/21  0:39:22            C2 06 
2010/01/21  0:39:22   1553 c02 cserver (093B&000000/2505/82:6D55): found (88 ms) by skyit
2010/01/21  0:39:22   1553 c02 cw:
2010/01/21  0:39:22   1553 c02 F3 B2 38 DD C6 8A 23 73 00 00 00 00 00 00 00 00 
2010/01/21  0:39:23   1539 r03 ecm:
2010/01/21  0:39:23   1539 r03 81 70 7F 00 00 01 19 9C 14 BC E6 1F BC AA 55 81 
2010/01/21  0:39:23            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 A5 
2010/01/21  0:39:23            61 7E 0A 68 97 FA A0 F9 89 69 20 00 00 90 53 C0 
2010/01/21  0:39:23            02 14 F6 07 14 C5 72 1F 06 88 91 1F 4B A6 5F 00 
2010/01/21  0:39:23            47 54 6F 7D AB 7A 6C 2C 52 FB BD FE 69 10 0B A6 
2010/01/21  0:39:23            F4 45 47 C9 FC F1 70 82 DA 3F A7 94 93 A5 27 1D 
2010/01/21  0:39:23            C1 5D 27 DD 82 97 50 AE 01 1C 56 8B F8 6C CC 4A 
2010/01/21  0:39:23            4C 3F 7C F2 80 C7 96 C5 32 B6 0E 04 55 40 F2 B1 
2010/01/21  0:39:23            35 02 
2010/01/21  0:39:23   1564 c03 dream (093B&000000/1FBC/82:60B8): found (88 ms) by skyit
2010/01/21  0:39:23   1564 c03 cw:
2010/01/21  0:39:23   1564 c03 00 00 00 00 00 00 00 00 CA 9E 15 7D 42 F6 C2 FA 
2010/01/21  0:39:26   1539 r03 ecm:
2010/01/21  0:39:26   1539 r03 80 70 7F 00 00 01 19 9C 14 BC E7 1F C9 AA 55 81 
2010/01/21  0:39:26            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B3 
2010/01/21  0:39:26            61 7E 0A 77 BD 5C 3B 2F 2F F6 69 00 00 90 53 C0 
2010/01/21  0:39:26            02 5E 56 12 1E 3B 03 1B AA 3C 6A 1D 25 E6 13 A5 
2010/01/21  0:39:26            DD 25 C4 46 C3 49 5E A0 F2 C0 25 CA 4E 32 D4 B0 
2010/01/21  0:39:26            DE FE A6 0C 66 0C 70 AA 63 97 7B CD 09 28 A1 95 
2010/01/21  0:39:26            68 34 CD AA C1 D3 D9 57 09 8B B7 9D 25 57 00 73 
2010/01/21  0:39:26            DF 03 47 79 03 48 5D 8A 4D 56 DB 31 AA 50 7A 7A 
2010/01/21  0:39:26            E8 67 
2010/01/21  0:39:26   1553 c02 cserver (093B&000000/1FC9/82:7FD9): found (89 ms) by skyit
2010/01/21  0:39:26   1553 c02 cw:
2010/01/21  0:39:26   1553 c02 24 A3 6E 35 97 54 9D 88 00 00 00 00 00 00 00 00 
2010/01/21  0:39:33   1539 r03 ecm:
2010/01/21  0:39:33   1539 r03 81 70 7F 00 00 01 19 9C 14 BC EC 1F C9 AA 55 81 
2010/01/21  0:39:33            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B8 
2010/01/21  0:39:33            61 7E 0A C9 80 23 81 31 27 42 76 00 00 90 53 C0 
2010/01/21  0:39:33            02 45 B4 67 E7 90 D0 BE 0B B8 13 FA C3 58 F9 F6 
2010/01/21  0:39:33            B8 AC B3 A8 50 6B 00 BE 7B 97 15 FA D2 AA 9C 9D 
2010/01/21  0:39:33            8A 12 AE 64 31 F4 A6 26 AD 76 2C 21 71 01 66 BD 
2010/01/21  0:39:33            80 5E 92 05 9B AB E4 A1 CA 92 89 E8 F4 12 1A 78 
2010/01/21  0:39:33            E1 65 75 0E 43 B4 16 F1 F0 1C 7C 02 32 DB F0 87 
2010/01/21  0:39:33            80 B9 
2010/01/21  0:39:33   1553 c02 cserver (093B&000000/1FC9/82:9CDE): found (89 ms) by skyit
2010/01/21  0:39:33   1553 c02 cw:
2010/01/21  0:39:33   1553 c02 00 00 00 00 00 00 00 00 7D EC 8D F6 EE FF 65 52 
2010/01/21  0:39:33   1539 r03 ecm:
2010/01/21  0:39:33   1539 r03 80 70 7F 00 00 01 19 9C 14 BC EB 1F BC AA 55 81 
2010/01/21  0:39:33            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 AA 
2010/01/21  0:39:33            61 7E 0A 72 CB 92 DD D0 7E 31 A2 00 00 90 53 C0 
2010/01/21  0:39:33            02 6E 59 16 47 81 55 82 3B 42 37 32 99 6A 3F BF 
2010/01/21  0:39:33            78 F3 FA FE 1E 7C EF EF 6E 04 25 5A 7D 82 CF 9B 
2010/01/21  0:39:33            72 6D C3 93 B6 03 1C 8F 22 E5 08 F4 28 74 AE 32 
2010/01/21  0:39:33            5E EB FE EF 45 D0 AB 1E 75 B9 12 F1 19 63 C9 72 
2010/01/21  0:39:33            A8 1D A6 89 CC DB A2 2A 58 55 84 20 E8 E7 4E 7C 
2010/01/21  0:39:33            DB F5 
2010/01/21  0:39:33   1564 c03 dream (093B&000000/1FBC/82:F535): found (88 ms) by skyit
2010/01/21  0:39:33   1564 c03 cw:
2010/01/21  0:39:33   1564 c03 DB DF BC 76 61 9D 0B 09 00 00 00 00 00 00 00 00 
2010/01/21  0:39:43   1539 r03 ecm:
2010/01/21  0:39:43   1539 r03 80 70 7F 00 00 01 19 9C 14 BC F1 1F C9 AA 55 81 
2010/01/21  0:39:43            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 BD 
2010/01/21  0:39:43            61 7E 0A BE 33 F7 7B 34 52 5B A9 00 00 90 53 C0 
2010/01/21  0:39:43            02 82 20 2E 20 40 9B 42 61 5F F8 8A FC DE B3 07 
2010/01/21  0:39:43            77 22 FA 7E 99 BB 08 7A 1B 46 62 6B 2D FB BD 16 
2010/01/21  0:39:43            A9 1F 14 E8 35 3F 9B 07 72 47 88 99 DF 02 E2 99 
2010/01/21  0:39:43            8B C7 A7 EB D9 AB EB 26 50 B9 94 F8 1C A9 2B 19 
2010/01/21  0:39:43            FA 6A A6 1A E9 5D 7B 60 25 46 77 23 79 3E B6 BB 
2010/01/21  0:39:43            22 7A 
2010/01/21  0:39:43   1539 r03 ecm:
2010/01/21  0:39:43   1539 r03 81 70 7F 00 00 01 19 9C 14 BC F0 1F BC AA 55 81 
2010/01/21  0:39:43            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 AF 
2010/01/21  0:39:43            61 7E 0A CE 12 2B 64 A0 F4 42 89 00 00 90 53 C0 
2010/01/21  0:39:43            02 5C 12 A8 33 D3 74 2D 65 BB 84 D9 A2 6F 2B 08 
2010/01/21  0:39:43            3D 61 84 58 5E 65 43 0A 21 85 36 44 9E 7C 5C BD 
2010/01/21  0:39:43            45 68 6D EB 57 FD EA D9 A7 AD 88 16 38 D0 26 31 
2010/01/21  0:39:43            36 32 A6 25 F2 F7 93 86 CF A6 70 BD 3E 6B 2D A2 
2010/01/21  0:39:43            22 09 1A 8E 3F 03 E0 62 D9 56 3A AE E2 93 26 8F 
2010/01/21  0:39:43            CA C1 
2010/01/21  0:39:43   1553 c02 cserver (093B&000000/1FC9/82:40A8): found (94 ms) by skyit
2010/01/21  0:39:43   1553 c02 cw:
2010/01/21  0:39:43   1553 c02 1B 3F C3 1D 15 7F 99 2D 00 00 00 00 00 00 00 00 
2010/01/21  0:39:43   1564 c03 dream (093B&000000/1FBC/82:B775): found (120 ms) by skyit
2010/01/21  0:39:43   1564 c03 cw:
2010/01/21  0:39:43   1564 c03 00 00 00 00 00 00 00 00 93 53 05 EB 87 7F 74 7A 
2010/01/21  0:39:46   1539 r03 ecm:
2010/01/21  0:39:46   1539 r03 81 70 87 00 00 01 19 9C 14 BC F0 06 B6 AA 55 81 
2010/01/21  0:39:46            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 90 
2010/01/21  0:39:46            69 7E 12 00 00 00 00 00 00 00 00 A7 DC 4F D4 4C 
2010/01/21  0:39:46            26 2C 60 00 00 90 53 C0 02 97 B7 34 50 92 A6 F6 
2010/01/21  0:39:46            08 89 B2 8B 67 33 71 C1 5A 25 F3 E6 96 E3 AA 23 
2010/01/21  0:39:46            A9 E5 C7 A9 EB 1F F0 88 72 83 53 98 6D 25 B7 2A 
2010/01/21  0:39:46            B3 64 EE 9B 42 7D FA E2 3A 09 92 C7 0C BB 6E A7 
2010/01/21  0:39:46            25 CD D5 26 72 BA 92 E5 B8 BE 41 AC 1F 51 50 07 
2010/01/21  0:39:46            D0 F7 3C AD 70 46 F9 BF A3 BD 
2010/01/21  0:39:46   1553 c02 cserver (093B&000000/2DC6/8A:8C44): found (92 ms) by skyit
2010/01/21  0:39:46   1553 c02 cw:
2010/01/21  0:39:46   1553 c02 00 00 00 00 00 00 00 00 5B 71 D5 A1 75 65 0C E6 
2010/01/21  0:39:50   1539 r03 ecm:
2010/01/21  0:39:50   1539 r03 81 70 7F 00 00 01 19 9C 14 BC F0 04 60 AA 55 81 
2010/01/21  0:39:50            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 38 
2010/01/21  0:39:50            61 7E 0A CF F2 29 DF E4 97 24 23 00 00 90 53 C0 
2010/01/21  0:39:50            02 6D E5 11 B6 E9 DA D2 E5 F4 4D AD A2 31 1E 69 
2010/01/21  0:39:50            BB D6 02 79 9E 98 B6 88 B5 C7 73 C7 38 9E 6A 25 
2010/01/21  0:39:50            20 B3 03 E9 FB 5D 12 7C F8 5B 4A 80 76 33 0E BE 
2010/01/21  0:39:50            89 38 BF 6B 90 FD 66 81 8D C2 CA 1D E8 AA C3 A0 
2010/01/21  0:39:50            C5 CE 33 94 D6 76 AC 82 D2 BA 7A E3 93 56 B8 E5 
2010/01/21  0:39:50            E5 63 
2010/01/21  0:39:50   1553 c02 cserver (093B&000000/2B70/82:DF26): found (91 ms) by skyit
2010/01/21  0:39:50   1553 c02 cw:
2010/01/21  0:39:50   1553 c02 00 00 00 00 00 00 00 00 DD 1A 13 0A 63 D0 26 59 
2010/01/21  0:39:53   1539 r03 ecm:
2010/01/21  0:39:53   1539 r03 80 70 7F 00 00 01 19 9C 14 BC F5 04 60 AA 55 81 
2010/01/21  0:39:53            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 3D 
2010/01/21  0:39:53            61 7E 0A 97 A8 D0 55 D3 26 CC 69 00 00 90 53 C0 
2010/01/21  0:39:53            02 8F EC 9D 57 CE 60 D2 51 35 54 5F 43 83 86 3E 
2010/01/21  0:39:53            3A B8 81 6D 41 5D D6 5A 98 F2 DC A4 CB 88 C9 1E 
2010/01/21  0:39:53            0E 70 46 78 A5 AF A8 25 F0 D5 ED 47 27 EE FA 1F 
2010/01/21  0:39:53            C4 C1 BA 10 5C 39 AB 70 FA A7 DA 93 BB 35 85 CC 
2010/01/21  0:39:53            54 D0 03 11 A4 3C B4 9E E9 FB 09 37 D5 F9 15 9E 
2010/01/21  0:39:53            EB 0D 
2010/01/21  0:39:53   1553 c02 cserver (093B&000000/2B70/82:F7AC): found (89 ms) by skyit
2010/01/21  0:39:53   1553 c02 cw:
2010/01/21  0:39:53   1553 c02 A9 79 BB DD 85 F3 08 80 00 00 00 00 00 00 00 00 
2010/01/21  0:39:53   1539 r03 ecm:
2010/01/21  0:39:53   1539 r03 80 70 7F 00 00 01 19 9C 14 BC F6 1F BC AA 55 81 
2010/01/21  0:39:53            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B5 
2010/01/21  0:39:53            61 7E 0A C9 AD DB BD E0 9C 0A AD 00 00 90 53 C0 
2010/01/21  0:39:53            02 DB 66 0A 97 FC 9F DF 7E 8C EA A3 AA 46 4C 75 
2010/01/21  0:39:53            21 97 90 EB 2D A7 59 32 52 1E 30 24 57 32 BF 4D 
2010/01/21  0:39:53            B4 0A 83 26 29 DB 2E 37 50 7D AF D6 B9 13 89 C5 
2010/01/21  0:39:53            DF CF D6 20 2B 33 29 30 DA 33 D0 2A F7 DA 00 BB 
2010/01/21  0:39:53            95 81 D1 62 89 02 43 22 34 82 5A BF 4E B6 8F 9E 
2010/01/21  0:39:53            45 60 
2010/01/21  0:39:53   1564 c03 dream (093B&000000/1FBC/82:A787): found (89 ms) by skyit
2010/01/21  0:39:53   1564 c03 cw:
2010/01/21  0:39:53   1564 c03 C7 29 84 74 AE E5 1C AF 00 00 00 00 00 00 00 00 
2010/01/21  0:40:01   1539 r03 ecm:
2010/01/21  0:40:01   1539 r03 80 70 7F 00 00 01 19 9C 14 BC F4 1F BA AA 55 81 
2010/01/21  0:40:01            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B1 
2010/01/21  0:40:01            61 7E 0A CB EB 86 1D 4E 18 95 1C 00 00 90 53 C0 
2010/01/21  0:40:01            02 F8 99 CE FD 14 70 21 88 93 E9 2F 44 65 92 6F 
2010/01/21  0:40:01            1B E2 D0 3E F1 2D 43 6B D2 AD 2A 7E 2D F4 B9 FE 
2010/01/21  0:40:01            B5 5D F3 BA 1D BA DF 39 C6 93 1C F0 7A 3E FF B7 
2010/01/21  0:40:01            58 30 AA 95 39 56 50 C5 D3 88 29 26 E7 08 C5 6C 
2010/01/21  0:40:01            AC 77 44 54 C6 C2 97 EC 72 63 01 22 7D 31 AA 28 
2010/01/21  0:40:01            64 41 
2010/01/21  0:40:01   1553 c02 cserver (093B&000000/1FBA/82:F5C3): found (90 ms) by skyit
2010/01/21  0:40:01   1553 c02 cw:
2010/01/21  0:40:01   1553 c02 65 01 A3 09 6C A8 E3 F7 00 00 00 00 00 00 00 00 
2010/01/21  0:40:01   1539 r03 ecm:
2010/01/21  0:40:01   1539 r03 81 70 7F 00 00 01 19 9C 14 BC F9 1F BA AA 55 81 
2010/01/21  0:40:01            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B6 
2010/01/21  0:40:01            61 7E 0A D8 B2 7F 40 74 53 6F 24 00 00 90 53 C0 
2010/01/21  0:40:01            02 54 C7 A3 CD 4A 7D 7A 65 13 31 48 75 65 20 37 
2010/01/21  0:40:01            1F 1B AE 12 6D E8 90 9C 43 4B D5 C0 59 2D D5 11 
2010/01/21  0:40:01            F1 90 B2 59 CD CC DD AB 75 81 E3 57 9E C2 CD 14 
2010/01/21  0:40:01            E9 C5 69 70 CC A3 D8 D3 33 7F 3E 73 45 A1 AF 0C 
2010/01/21  0:40:01            64 03 CD 9F 8C 9D 2A 45 AC 0B 88 9D 58 2E 70 31 
2010/01/21  0:40:01            EF 9A 
2010/01/21  0:40:01   1553 c02 cserver (093B&000000/1FBA/82:5F6C): found (90 ms) by skyit
2010/01/21  0:40:01   1553 c02 cw:
2010/01/21  0:40:01   1553 c02 00 00 00 00 00 00 00 00 AA EB 02 97 E7 89 17 87 
2010/01/21  0:40:03   1539 r03 ecm:
2010/01/21  0:40:03   1539 r03 80 70 7F 00 00 01 19 9C 14 BC F5 0E 33 AA 55 81 
2010/01/21  0:40:03            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 1A 
2010/01/21  0:40:03            61 7E 0A 52 16 BC DE 2F 17 A7 08 00 00 90 53 C0 
2010/01/21  0:40:03            02 2E BA 3A 7C A3 8E 11 D0 9D F8 38 DF CE 46 B0 
2010/01/21  0:40:03            58 A0 65 3C B2 3A 5A 64 89 E9 2A C8 36 1A 18 15 
2010/01/21  0:40:03            1C E1 F4 A4 B3 FA 0D A2 0E FD E9 7F 6A 79 95 6C 
2010/01/21  0:40:03            FA B2 1F AF C6 7E BF 67 D8 C6 A2 2B 83 AD 9B D2 
2010/01/21  0:40:03            18 01 32 D7 65 03 9A 92 AC AA 68 32 B9 1E B4 C1 
2010/01/21  0:40:03            1D C9 
2010/01/21  0:40:03   1553 c02 cserver (093B&000000/0E33/82:4103): found (89 ms) by skyit
2010/01/21  0:40:03   1553 c02 cw:
2010/01/21  0:40:03   1553 c02 36 DF D8 ED 01 9A A7 42 00 00 00 00 00 00 00 00 
2010/01/21  0:40:03   1539 r03 ecm:
2010/01/21  0:40:03   1539 r03 81 70 7F 00 00 01 19 9C 14 BC FA 0E 33 AA 55 81 
2010/01/21  0:40:03            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 1F 
2010/01/21  0:40:03            61 7E 0A 3F D9 3E F5 CA CA F2 51 00 00 90 53 C0 
2010/01/21  0:40:03            02 14 3F 6B EC E5 F8 EF 47 7C 56 B2 75 B8 19 EC 
2010/01/21  0:40:03            EA E4 E2 D4 CA 2A B3 EA 1A 13 78 7B A6 4B 5D 80 
2010/01/21  0:40:03            FB 34 37 B2 CB 8C 55 32 08 2C EF 27 BB 74 CB 40 
2010/01/21  0:40:03            F2 97 3A 9E 69 14 71 4A DD 83 E4 E7 A9 23 95 E2 
2010/01/21  0:40:03            0E 22 D6 50 68 76 0D 3B 29 D4 09 E0 8D 1E 23 B1 
2010/01/21  0:40:03            C0 9B 
2010/01/21  0:40:03   1553 c02 cserver (093B&000000/0E33/82:328F): found (91 ms) by skyit
2010/01/21  0:40:03   1553 c02 cw:
2010/01/21  0:40:03   1553 c02 00 00 00 00 00 00 00 00 57 67 FF BD 9D 23 47 07 
2010/01/21  0:40:03   1539 r03 ecm:
2010/01/21  0:40:03   1539 r03 81 70 7F 00 00 01 19 9C 14 BC FA 1F BC AA 55 81 
2010/01/21  0:40:03            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 B9 
2010/01/21  0:40:03            61 7E 0A 12 E1 90 91 B6 A1 51 FC 00 00 90 53 C0 
2010/01/21  0:40:03            02 DB 61 85 94 D1 19 6C 35 46 3B A0 F8 4F D6 61 
2010/01/21  0:40:03            A2 AB 80 9F DF 8B DB AA F8 1D F0 41 14 17 95 C5 
2010/01/21  0:40:03            6F D5 F6 00 90 60 B5 CB D2 A7 E6 91 3F DF 52 1F 
2010/01/21  0:40:03            76 B6 A9 5E FA BE 7F D8 46 67 D0 2E 91 1B 49 BF 
2010/01/21  0:40:03            99 AD 1F BD B9 32 D7 60 2E A0 14 C2 CE 8B 4B 52 
2010/01/21  0:40:03            83 6E 
2010/01/21  0:40:03   1564 c03 dream (093B&000000/1FBC/82:F5EF): found (89 ms) by skyit
2010/01/21  0:40:03   1564 c03 cw:
2010/01/21  0:40:03   1564 c03 00 00 00 00 00 00 00 00 4A C4 72 80 BB 1E D0 A9 
2010/01/21  0:40:05   1539 r03 ecm:
2010/01/21  0:40:05   1539 r03 80 70 7F 00 00 01 19 9C 14 BC FA 1F C5 AA 55 81 
2010/01/21  0:40:05            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 C2 
2010/01/21  0:40:05            61 7E 0A 0F B5 E0 CD 57 80 3F 62 00 00 90 53 C0 
2010/01/21  0:40:05            02 4D 48 67 D5 C6 2C 81 63 AD AC CB 45 22 93 D5 
2010/01/21  0:40:05            10 97 C6 B6 39 EA F0 18 B1 2F 4C 9A 0B 4E C3 AD 
2010/01/21  0:40:05            7A 90 D7 4E 00 64 CB 69 55 4F 6C 67 7C 94 1A D4 
2010/01/21  0:40:05            CB C7 5C 9E E8 E1 42 BF 1E 68 F5 70 3D 2B E7 7D 
2010/01/21  0:40:05            36 9E DB 7D 2E 07 C0 25 35 A7 74 86 20 CC 7A 51 
2010/01/21  0:40:05            0E 03 
2010/01/21  0:40:05   1553 c02 cserver (093B&000000/1FC5/82:EC9D): found (90 ms) by skyit
2010/01/21  0:40:05   1553 c02 cw:
2010/01/21  0:40:05   1553 c02 D6 C3 36 CF 78 C5 5C 99 00 00 00 00 00 00 00 00 
2010/01/21  0:40:08   1539 r03 ecm:
2010/01/21  0:40:08   1539 r03 81 70 7F 00 00 01 19 9C 14 BC FB 11 BC AA 55 81 
2010/01/21  0:40:08            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 AC 
2010/01/21  0:40:08            61 7E 0A 88 58 59 A9 2B A4 C7 7E 00 00 90 53 C0 
2010/01/21  0:40:08            02 54 69 95 E6 1E 24 E6 06 35 07 F8 29 9A 35 11 
2010/01/21  0:40:08            FE E5 77 9C 5D 0B 60 D1 4A C6 71 1E B1 E3 58 2C 
2010/01/21  0:40:08            0A 4A 11 F5 57 26 55 DA 49 97 E4 D5 BC B7 D1 61 
2010/01/21  0:40:08            49 CB 7B 01 E9 56 2C 17 32 9E 92 7C D5 CF 96 A2 
2010/01/21  0:40:08            7B 28 CF 92 07 45 FE 75 6A EB 04 BE A0 80 A2 5F 
2010/01/21  0:40:08            87 E7 
2010/01/21  0:40:08   1553 c02 cserver (093B&000000/1FC5/82:D4B6): found (88 ms) by skyit
2010/01/21  0:40:08   1553 c02 cw:
2010/01/21  0:40:08   1553 c02 00 00 00 00 00 00 00 00 61 13 3C B0 0A 43 62 AF 
2010/01/21  0:40:08   1539 r03 ecm:
2010/01/21  0:40:08   1539 r03 81 70 7F 00 00 01 19 9C 14 BC F9 11 B1 AA 55 81 
2010/01/21  0:40:08            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 9F 
2010/01/21  0:40:08            61 7E 0A 7D 60 40 6F 45 F9 39 DF 00 00 90 53 C0 
2010/01/21  0:40:08            02 09 9F 0A DA AA 98 17 44 3F E7 EC 74 89 69 F9 
2010/01/21  0:40:08            24 0E 3A 5D 74 AE DA 07 17 2F 9F D9 67 90 E2 7D 
2010/01/21  0:40:08            35 84 75 AE 80 C3 8F 05 27 C8 BA 1F F0 23 CD 30 
2010/01/21  0:40:08            16 BE 83 43 0F 77 68 B6 10 51 B4 4E 3F 88 F9 49 
2010/01/21  0:40:08            3F 3D 89 61 01 DC EC 60 37 99 DA 01 C9 E3 4D 2F 
2010/01/21  0:40:08            72 D9 
2010/01/21  0:40:08   1553 c02 cserver (093B&000000/38C1/82:D670): found (90 ms) by skyit
2010/01/21  0:40:08   1553 c02 cw:
2010/01/21  0:40:08   1553 c02 00 00 00 00 00 00 00 00 09 AD F3 A9 12 2D FE 3D 
2010/01/21  0:40:11   1539 r03 ecm:
2010/01/21  0:40:11   1539 r03 81 70 7F 00 00 01 19 9C 14 BC F9 1F CB AA 55 81 
2010/01/21  0:40:11            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 C7 
2010/01/21  0:40:11            61 7E 0A 63 A6 8A 77 CD FD E1 0D 00 00 90 53 C0 
2010/01/21  0:40:11            02 D7 F0 CA C8 2A 7F 00 8D 2F E8 49 9B 76 6F EB 
2010/01/21  0:40:11            6F 70 59 A7 DE 3E 24 B1 18 D9 AD C4 F8 A1 07 D3 
2010/01/21  0:40:11            9A A1 D5 16 28 3A 97 FC 88 BA 9E A6 95 E8 F5 9A 
2010/01/21  0:40:11            2A A7 7B 63 AF 0F CD CD FC DE DB ED 35 11 11 2B 
2010/01/21  0:40:11            22 4B A6 C8 51 89 13 00 90 D9 94 48 DD 34 2F 21 
2010/01/21  0:40:11            E8 3F 
2010/01/21  0:40:11   1553 c02 cserver (093B&000000/1FCB/82:5A0D): found (89 ms) by skyit
2010/01/21  0:40:11   1553 c02 cw:
2010/01/21  0:40:11   1553 c02 00 00 00 00 00 00 00 00 A7 F2 5B F4 68 19 FB 7C 
2010/01/21  0:40:11   1539 r03 ecm:
2010/01/21  0:40:11   1539 r03 80 70 7F 00 00 01 19 9C 14 BD 01 1F CB AA 55 81 
2010/01/21  0:40:11            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 D0 
2010/01/21  0:40:11            61 7E 0A 33 69 AD EB F0 C6 71 A2 00 00 90 53 C0 
2010/01/21  0:40:11            02 F2 D0 9F 7A 08 BE 33 94 DA AD E6 61 5A A9 B5 
2010/01/21  0:40:11            46 0E A5 17 B9 28 C2 B9 C2 01 26 DE 61 28 D0 07 
2010/01/21  0:40:11            CA B7 A8 4E 69 3D B2 FF 70 C0 27 E0 27 FD 3C 39 
2010/01/21  0:40:11            88 47 84 FA EE E4 8D 57 D1 88 A3 EB 7D 41 EF C7 
2010/01/21  0:40:11            4B A5 FF DD E9 B0 50 0A A3 12 91 EE AC 45 6A E1 
2010/01/21  0:40:11            19 0A 
2010/01/21  0:40:11   1553 c02 cserver (093B&000000/1FCB/82:7EF6): found (89 ms) by skyit
2010/01/21  0:40:11   1553 c02 cw:
2010/01/21  0:40:11   1553 c02 9C 2E 18 E2 A6 D6 E4 60 00 00 00 00 00 00 00 00 
2010/01/21  0:40:13   1539 r03 ecm:
2010/01/21  0:40:13   1539 r03 80 70 7F 00 00 01 19 9C 14 BD 01 1F BC AA 55 81 
2010/01/21  0:40:13            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 C1 
2010/01/21  0:40:13            61 7E 0A CE 15 22 F8 90 D5 A2 24 00 00 90 53 C0 
2010/01/21  0:40:13            02 89 B6 A9 8F 1A 3F C4 98 BA 96 7E 92 6E 43 BE 
2010/01/21  0:40:13            CE 7C 89 D1 1A 98 9A 21 D0 A3 A2 10 03 0A 57 D3 
2010/01/21  0:40:13            70 9E 4B D6 DA 50 E8 51 A3 F3 25 73 91 89 C5 60 
2010/01/21  0:40:13            30 70 3E 26 06 2F B1 57 BD 05 CC 95 2F 7D 25 91 
2010/01/21  0:40:13            BC 7B D7 52 60 82 E4 B4 C4 9B F7 49 B7 21 AB 2C 
2010/01/21  0:40:13            23 53 
2010/01/21  0:40:13   1564 c03 dream (093B&000000/1FBC/82:473B): found (88 ms) by skyit
2010/01/21  0:40:13   1564 c03 cw:
2010/01/21  0:40:13   1564 c03 0E 31 D5 14 5D 0D 24 8E 00 00 00 00 00 00 00 00 
2010/01/21  0:40:14   1539 r03 ecm:
2010/01/21  0:40:14   1539 r03 81 70 7F 00 00 01 19 9C 14 BD 00 0E 04 AA 55 81 
2010/01/21  0:40:14            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 F7 
2010/01/21  0:40:14            61 7E 0A B3 CC 0B 32 39 AA 34 9C 00 00 90 53 C0 
2010/01/21  0:40:14            02 20 FA 94 CA B9 F7 4E D3 79 32 D7 E9 C2 58 21 
2010/01/21  0:40:14            E5 33 6E 61 7C 1A EB 75 BD 5D AF 96 D1 F2 59 D0 
2010/01/21  0:40:14            BD E2 3B 4A CC 68 68 ED 32 2E EA AC C1 F4 AF D2 
2010/01/21  0:40:14            12 7E 87 44 D2 0F 2A 9D BA 05 A9 4F 92 C8 C6 F9 
2010/01/21  0:40:14            4A 62 2B 3B 12 45 E4 78 37 09 97 DB AC 1C 77 DF 
2010/01/21  0:40:14            75 CC 
2010/01/21  0:40:14   1553 c02 cserver (093B&000000/0E04/82:4EDC): found (89 ms) by skyit
2010/01/21  0:40:14   1553 c02 cw:
2010/01/21  0:40:14   1553 c02 00 00 00 00 00 00 00 00 7D F2 BE 2D 38 8C B9 7D 
2010/01/21  0:40:14   1553 c02 cserver emm-request sent (reader=skyit, caid=093B)
2010/01/21  0:40:20   1539 r03 ecm:
2010/01/21  0:40:20   1539 r03 80 70 7F 00 00 01 19 9C 14 BD 05 0E 04 AA 55 81 
2010/01/21  0:40:20            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 FC 
2010/01/21  0:40:20            61 7E 0A F6 75 11 AB CE 01 CC 5E 00 00 90 53 C0 
2010/01/21  0:40:20            02 D7 D6 9B 6C AC CB EA 64 65 1A B0 D2 DD 6B 58 
2010/01/21  0:40:20            F1 67 8C 35 15 41 F8 EA E3 E9 A1 74 3D 05 7C 76 
2010/01/21  0:40:20            D2 5E 2D 97 84 55 4A 53 4D 98 D7 EA 9C BB 6F BE 
2010/01/21  0:40:20            EB 02 FF 03 79 E0 C6 99 71 F4 73 C9 3C BE C8 F8 
2010/01/21  0:40:20            5F 8B 40 F1 B0 2D 20 8A 5D 4D C0 87 7F 3B B8 54 
2010/01/21  0:40:20            4B 47 
2010/01/21  0:40:20   1553 c02 cserver (093B&000000/0E04/82:3687): found (89 ms) by skyit
2010/01/21  0:40:20   1553 c02 cw:
2010/01/21  0:40:20   1553 c02 2F 42 3C AD 1E E9 3C 43 00 00 00 00 00 00 00 00 
2010/01/21  0:40:23   1539 r03 ecm:
2010/01/21  0:40:23   1539 r03 81 70 8B 00 00 01 19 9C 14 BD 06 1F C8 1F 86 81 
2010/01/21  0:40:23            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 78 
2010/01/21  0:40:23            6D 7F 0A 04 65 B0 2C 3C 92 C3 E6 00 00 7E 0A 71 
2010/01/21  0:40:23            F2 5A 02 13 98 EC D8 B5 D3 90 53 C0 02 69 51 21 
2010/01/21  0:40:23            7A 42 2F 77 54 38 AA 66 EF 40 95 47 B1 BE E2 10 
2010/01/21  0:40:23            35 F6 13 28 4B 43 0C FE 4B 8B CA 4B BE 4D A4 85 
2010/01/21  0:40:23            AD A1 C0 55 D6 92 AA 6A 46 6A AC 84 EB 56 F2 D0 
2010/01/21  0:40:23            CC 97 A0 68 B0 B2 81 6F F8 51 27 9D 90 98 A1 E9 
2010/01/21  0:40:23            96 6D 06 A7 19 1D FC 76 18 55 63 9E AA 33 
2010/01/21  0:40:23   1553 c02 cserver (093B&000000/0E04/8E:BB09): not found (59 ms)
2010/01/21  0:40:23   1553 c02 cw:
2010/01/21  0:40:23   1553 c02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2010/01/21  0:40:23   1539 r03 ecm:
2010/01/21  0:40:23   1539 r03 80 70 7F 00 00 01 19 9C 14 BD 05 10 E1 AA 55 81 
2010/01/21  0:40:23            21 84 01 00 01 01 02 FF FF 80 01 03 B0 01 01 DB 
2010/01/21  0:40:23            61 7E 0A C2 C1 7D 43 D0 0A 2E 7C 00 00 90 53 C0 
2010/01/21  0:40:23            02 96 D3 6C A5 97 A0 B3 29 45 7D A8 B0 F0 DF 60 
2010/01/21  0:40:23            C8 DA F4 B2 47 90 E8 25 4A 8A 70 80 22 E9 1B 59 
2010/01/21  0:40:23            B3 C1 13 33 B5 DD 8E 38 8C CE C6 07 37 0C 40 B7 
2010/01/21  0:40:23            78 6F D2 09 DE 89 42 01 8D A8 47 75 DE 50 0B 27 
2010/01/21  0:40:23            B8 F6 61 8A F0 FF F8 CC F5 30 5D 1E 6C 86 B1 88 
2010/01/21  0:40:23            A3 24 

comment:3 by nightmann, 11 years ago

Priority: criticalminor

comment:4 by Deas, 11 years ago

Component: General
Resolution: fixed
Sensitive: unset
Status: newclosed

no update since 3 months...

Note: See TracTickets for help on using tickets.